Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 10016 - xmms plays slow
xmms plays slow
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-06 16:10 EST by Tom Jones
Modified: 2014-03-16 22:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-18 13:07:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Jones 2000-03-06 16:10:53 EST
Xmms works but plays everything at ~1/4 speed.  It's kind of humorous but
not too usefull.

Tom
Comment 1 Bill Nottingham 2000-03-06 16:13:59 EST
Which sound card?
Comment 2 Tom Jones 2000-03-06 16:41:59 EST
The machine is a Compaq Professional workstation 1000/500 with an ESS ES1888
AudioDrive sound card.  It uses the Yamaha OPL3 synth.
Comment 3 Bill Nottingham 2000-03-06 16:44:59 EST
Try setting esstype=
one of:
688, 1688, 1868, 1869, 1788, 1887, 1888

until you find one that works.
Comment 4 Tom Jones 2000-03-08 10:03:59 EST
Bill,

I have tried the ones that are in sndconfig,688, 1688,1868.  However I was
unsure of how to specify the ess type outside of sndconfig.

None of these three worked correctly with xmms.  The sound samples during the
running of sndconfig all worked fine.
Comment 5 Bill Nottingham 2000-03-08 10:08:59 EST
You can set them by adding

esstype=<the number> to the end of the

'options sb' line in /etc/conf.modules.

Then reload the sound driver, by running
'modprobe -r sb ; modprobe sb'.
Comment 6 Tom Jones 2000-03-09 09:35:59 EST
Thanks,  The 1788 did the trick for xmms, which works great now.  However I
could not get mpg123 to work.  It has the same sympotms that xmms has using the
other esstypes...

Note You need to log in before you can comment on or make changes to this bug.